/*---------------------------------------------------------------------------------

 Theme Name:   WebMinds
 Theme URI:    https://www.webminds.com.au
 Description:  WebMinds Theme 
 Author:       WebMinds
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      
 License URI:  

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav
{
	float:none;
}
div#et-top-navigation {
    padding-left: 175px !important;
    width: 100%;
    margin: auto;
    text-align: center;
    float: none;
}
.call-button {
    float: right;
}
.call-button a {
    padding: 10px !important;
    color: #fff !important;
   background:#fa5e5d;	
	border-radius: 3px;
}
.contact_form p {
    display: inline-block;
    width: 21%;
   margin:16px;
}
.contact_form input {
    height: 45px;
    padding: 10px;
	border-radius: 3px;
}
.wm-submit {
    margin: auto;
    width: 23%;
    margin-top: 20px;
}
.wm-submit input, .request_form input.wpcf7-form-control.wpcf7-submit {
   background: #5bc05e;
    height: 53px;
    border: none;
    border-radius: 3px;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    letter-spacing: 2px;
    cursor: pointer;
    letter-spacing: 3.5px;
    padding: 20px;
    margin-top: 20px;
}

.wm-submit input:hover, .request_form input.wpcf7-form-control.wpcf7-submit:hover{
	letter-spacing:5.5px;
}
.contact_form {
    margin: auto;
    width: 100%;
    text-align: center;
}
#top-menu-nav>ul>li>a:hover
{
color: #fa5e5d;
    font-weight: 800;
}
.contact_form input[type="text"], .contact_form input[type="email"], .contact_form input[type="tel"]
{
	border-radius: 3px;    
    background-color: rgba(110, 130, 208, 0.08);
    font-size: 15px;
    color: #fff;
    border: 2px solid;
	width:100%;
}
.pricing_form input[type="text"], .pricing_form input[type="email"], .pricing_form input[type="tel"]
{
    width: 100%;
    padding: 10px;
    border-radius: 3px;
	}
.second-blurb .et_pb_blurb_description {
    margin-bottom: 30px;
}
.request_form input[type="text"], .request_form input[type="email"], .request_form input[type="tel"], .request_form select
{
	border-radius: 3px !important;
    background: #fff;
    border-bottom-width: 1px !important;
    height: 45px !important;
    padding: 10px;
    width: 50% !important;
    font-weight: 600;
	font-size:14px;
}
.price-form {
    border-radius: 4px;
}
.request_form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #4e4e4e;
}
.request_form ::-moz-placeholder { /* Firefox 19+ */
  color: #4e4e4e;
}
.request_form :-ms-input-placeholder { /* IE 10+ */
  color: #4e4e4e;
}
.request_form :-moz-placeholder { /* Firefox 18- */
  color: #4e4e4e;
}
.contact_form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.contact_form ::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.contact_form :-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.contact_form :-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
select
{
	color: #4e4e4e;
}
option
{
	font-weight: 600;
	color:#4e4e4e;
}
.vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 
.wm-price-submit input {
    background: #f78f99;
    border: 2px solid #f78f99;
    padding: 13px 20px;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 1.5px;
    margin-top: 20px;
    color: #fff;
    border-radius: 4px;
    cursor: pointer;
}
.wm-price-submit {
    text-align: center;
    margin-left: 13px;
  
}
.price_table h2 {   
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 10px;
	font-weight:600;
}
span.opt-price sup {
    position: relative;
    font-size: 27px;
    top: -32px;
}
span.opt-price span {
    font-size: 60px;
}
.price_table ul {
    padding: 0px 0px 50px 0px !important;
    float: left;
    width: 100%;
    background: #fff;
    border-radius: 10px;
    margin-top: 15px;
    overflow: hidden;
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.3);
}
.price_table ul li.price {
    padding: 20px 25px;
    font-size: 45px;
    font-family: 'RobotoRegular';
	background:#f1f1f1;
}
.price_table li.price h4 {
    margin-top: 10px;
    font-size: 15px;
	font-weight:600;
    color: #333;
}
.price_table li.price span.symbol {
    font-size: 18px;
	margin-right: -5px;
}
.price_table ul li {
    float: left;
    width: 100%;
    padding: 15px 15px;
    border-bottom: 1px dashed #ccc;
    position: relative;
}
.pricing_form p {
    padding-bottom: 10px;
}
.price_table h3 {
    font-size: 17px;
    margin-bottom: 10px;
    letter-spacing: normal;
    color: #333;
    text-transform: capitalize;
}
.price_table ul span.value {
    font-size: 15px;   
    display: inline-block;
    color: #000;
    border: 1px solid #fe9192;
    background: #fe9192;
    margin-bottom: 10px;
    border-radius: 100px;
    padding: 0px 10px;
    line-height: 30px;
    min-width: 100px;
}
.price_table.three ul li.price {
    background: #fe9192;
    border: 0px;
}
.price_table .btn {
    margin-top: -25px;
    box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.4);
    padding: 0px 10px;
    max-width: 230px;
    width: 100%;
    font-size: 14px;
	    overflow: hidden;
}
.btn.grey {
    background: #fa5e5d;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
}
ul.reset {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.btn {
    display: inline-block;
    text-align: center;
    padding: 0px 25px 0px 25px;
    background: #fe9192;
    min-width: 100px;
    text-decoration: none;
    color: #fff;
    font-weight: 400;
    border: 0px;
    cursor: pointer;
    border-radius: 4px;
    height: 44px;
    line-height: 44px;
    text-transform: uppercase;
    font-size: 15px;    
}
.price_table ul li:last-child {
    border: 0px;
}
.pricing-title h4 {
    font-weight: 500;
    text-transform: capitalize !important;
}
.pricing-title p {
    font-weight: 500;
    text-transform: initial;
	font-size: 16px;
}
.compare h2 {
    background: #fc8019;
    margin: 0px;
    margin-bottom: -10px;
    padding: 10px 15px 20px 15px;
    border-radius: 10px 10px 0px 0px;
    color: #fff;
}
.compare ul {
    float: left;
    width: 100%;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.3);
    padding: 10px 0px;
    position: relative;
    z-index: 9;
    margin-bottom: 30px;
}
.ds-vertical-align, .ds-vertical { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 
.fa-2x
{
	color:#fa5e5d;
}
#footer-widgets .footer-widget li:before{
	display:none;
}
#footer-widgets .footer-widget li {
   
    padding-left: 0px;
    font-weight: 600;
}
.et_password_protected_form {
    width: 50%;
    margin: auto;
    padding: 80px;
}
@media screen and (max-width: 1020px)
{
.contact_form p {
    margin: 5px;
    width: 80%;
}
}
@media screen and (max-width: 979px)
{
.ds-vertical-align {
    margin-top: 0px !important;
}
	.ds-vertical
	{
		margin-top:200px;
	}
}
@media screen and (max-width: 767px){
.request_form input[type="text"], .request_form input[type="email"], .request_form input[type="tel"], .request_form select
{
    width: 100% !important;
    
}
	.wm-submit
	{
		width:100%;
	}
	.first-column, .second-column {
    width: 100% !important;
}
	.et_password_protected_form {
    width: auto;
    margin: auto;
    padding: 30px;
}
	}
@media screen and (max-width: 480px)
{
	.contact_form p {
    width: 100%;
}
	
}	